@charset "utf-8";
@font-face{
	font-family: "Merienda";
	src:url(../css/fonts/Merienda.ttf) format("truetype")
}
@font-face{
	font-family: "Parisienne";
	src:url(../css/fonts/Parisienne-Regular.ttf) format("truetype")
}
/* CSS Document */
#textHeader {
	font-family: "Merienda",sans-serif;
	font-size: 30px;
	position: relative;
	top:20px;
}
@media (max-width: 900px){
	#textHeader {
	font-size: 20px;
	top:10px;
}
}
.caliParis{
	font-family:"Parisienne";
	color:black;/*#ffca7e;#BA9A6C ;*/
	font-style: italic;
	text-align: center;
	line-height: 1.5em;
	font-weight: 100;
}
.cp50{font-size: 50px;}
.cp35{font-size: 35px;}
.cp30{font-size: 30px;}
.cp25{font-size: 25px;}
.cp20{font-size: 20px;}
.cp18{font-size: 18px;}
.cp16{font-size: 16px;}
.cp14{font-size: 14px;}
.cp12{font-size: 12px;}
.nogras{font-weight: 100;}
.gras{font-weight: bold;}
.peugras{font-weight: 500;}
.nomarge{margin-block:0px}
.tg{text-align: left;line-height: 1.5em;}
.tc{text-align: center;line-height: 1.5em;}
@media (max-width: 900px) {
	.cp25{font-size: 20px;}
	.cp35{font-size: 25px;}
	.cp50{font-size: 25px;}
	legend.cp30{font-size: 22px}
}
.classic{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: black;/*#ffca7e;#BA9A6C ;*/
	font-style: italic;
	font-size: 20px;
	text-align: center;
	/*line-height: 1.5em;*/
	font-weight: 100;
}
.classic a {
	text-decoration: none;
	color: black;
}
.cali{
	font-family: "Poppins",sans-serif;
	color:#c2b8b6;/*antiquewhite#ffca7e;#BA9A6C ;
	text-align: center;*/
	line-height: 1.5em;
}
.caliMerienda{
	font-family: "Merienda",sans-serif;
	/*text-align: center;*/
	line-height: 1.5em;
}
.cali input{font-family: "Poppins", sans-serif;}
h1.cali, .cali h1 {
	font-family: "Merienda",sans-serif;
	font-size: 20px;
}
h2.cali, .cali h2 {
	font-family: "Merienda",sans-serif;
	font-size: 18px;
}
@media (max-width: 900px) {
	h1.cali, .cali h1 {font-size: 16px;}
h2.cali, .cali h2 {font-size: 14px;}
}
.error{
	color: red;
	font-weight: bold;
}
#alert{
	position:fixed;/*static;*/
	top:10px;
	left:10px;
	height:900px;
	width:98%;
	display:none;
	z-index:901;
	background-color: #343333;
}
#alert_voir{
	position: fixed;
	top:100px;
	left:10%;
	height:900px;
	width:80%;
	display:none;
	/*visibility: hidden;*/
	background-color: #343333cc ;

}
#alert_ca{
	position: fixed;
	top:10px;
	left:2%;
	/*height:900px;*/
	width:96%; 
	padding-top:10px;
	text-align: center;
	display:none;
	/*visibility: hidden;*/
	background-color: #343333;
	-moz-opacity:0.99;
	opacity:0.99;
	filter:alpha(opacity=99);
	-khtml-opacity:0.99;
	z-index:9999
}

@media (max-width: 900px){
	#alert_ca, #alert_voir, #alert {
		left:5%;
		width:88%;
		padding-left:15px; 
		padding-top:20px;
	}
}
#affiche{
	line-height: 2em;
	color: black;
}
#affiche td.centre{
	text-align: center;
}
#right{
	text-align: right;
}
#left{
	text-align: left;
}

.lienpagine {
	color: #bfbcf4;
	text-decoration: none;}
button{
	background: #cfc8c0;/*#bfbcf4;*/
}
.ferme img{
	top: 5px;
	right: 5px;
	width: 30px;
	height: 30px;
	position: absolute;
}
.backgRed{background: #d43030; /*#f4ece3;*/}
.pink{color: #fe69bc;}
.red{color:red;}
.white, .white a{color:white;}
.noir, .noir a{color: black;}
#cal{
	top: 0px;
	left: 2px;
	width: 78%;
}
#cotecal{
	position: fixed;
	top: 100px;
	right: 2px;
	width: 19%;
	border: solid 2px #333;
	border-radius: 10px;
}
.top {
	margin-top: -25px;
	margin-right: -10%;
	text-align: right;
}
@media (max-width: 900px){
	.top {
	margin-top: -40px;
	margin-right: -18%;
}
}
